const pool = require("./connect");
import {QueryError} from 'mysql2';

interface definitionInterface{
    (message:string):void;
}
export default function Insert(sql: string, argument: string[], callback: definitionInterface) {
    pool.query(sql, argument, (err: QueryError, rows: string) => {
        if (err) {
            return console.error(err.message);
        }
        pool.releaseConnection(pool);
    });
}